uuid: 06d0f9a0-8a08-422a-868e-65c9dd779411
langcode: ru
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
name: Slide
type: slide
description: ''
help: ''
new_revision: false
preview_mode: 0
display_submitted: false
